@charset "UTF-8";
body  {
	margin: 0;
	padding: 0;
	color: #303584;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FDFAD7;
	background-image: url(images_global/body_bg.jpg);
	background-repeat: repeat;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 30px;
	font-weight: bold;
	line-height: 140%;		
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 24px;
	font-weight: bold;
	line-height: 140%;		
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 18px;
	font-weight: bold;
	line-height: 140%;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CFA958;
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;		
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 13px;
	font-weight: bold;
	line-height: 140%;
}

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#wrapper {
	background-color: #fefff0;
	width: 938px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	border: 4px solid #E2C675;
}

#header {
	background-image: url(images_global/header.jpg);
	height: 166px;
	width: 938px;
}

#subNavBG {
	background-color: #FDFCD8;
	background-image: url(images_global/subnav_bg.jpg);
	height: 64px;
	width: 938px;
}
#contentWrap {
	background-image: url(images_global/content_bg.jpg);
	background-repeat: repeat-y;
	width: 938px;
}
#sideMainNav {
	float: left;
	width: 200px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#sideMainNav .spacer {
	line-height: 10%;
}
.countryNav li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	line-height: 220%;
	text-align: right;
	padding-left: 20px;
	list-style-type: none;
}
.countryNav a{
	list-style-type: none;
	text-decoration: none;
	color: #303584;
	display: block;
	padding-right: 20px;
}

.countryNav a:hover {
	color: #E2C675;
}

#rightContent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 150%;
	text-align: left;
	width: 678px;
	float: right;
	padding-top: 2px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #444444;
}
#rightContentIndex {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 150%;
	text-align: left;
	width: 668px;
	float: right;
	padding-top: 10px;
	padding-right: 45px;
	padding-bottom: 35px;
	padding-left: 10px;
	color: #444444;
	background-image: url(images_global/compass.jpg);
	background-repeat: no-repeat;
	background-position: 310px top;
}
#rightContentIndex .indexForceWrap {
	float: right;
	height: 570px;
	width: 300px;
}

#rightContentIndex .contactForceWrap {
	float: right;
	height: 514px;
	width: 50px;
}

#rightContentIndex .centerImage {
	background-image: url(images_global/tagline_type.jpg);
	background-repeat: no-repeat;
	background-position: 80px top;
	height: 100px;
	width: 668px;
	margin-top: 35px;
}

#footer {
	width: 908px;
	background-color: #FDFAD7;
	background-image: url(images_global/footer_bg.jpg);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-decoration: none;
	text-align: center;
	background-repeat: repeat;
	padding: 15px;
}

#topNav {
	height: 24px;
	width: 556px;
	float: right;
	margin-right: 95px;
}

#topNav li {
	float: left;
	list-style-type: none;
}

#topNav li a {
	text-indent: -9000px;
	display: block;
	float: left;
	height: 24px;
}
#topNav li a.music {
	background-image: url(images_global/music.jpg);
	width: 138px;
}
#topNav li a.dance {
	background-image: url(images_global/dance.jpg);
	width: 134px;
}
#topNav li a.art {
	background-image: url(images_global/art.jpg);
	width: 107px;
}
#topNav li a.culture {
	background-image: url(images_global/culture.jpg);
	width: 177px;
}
#topNav li a.music:hover {
	background-image: url(images_global/musichover.jpg);
	width: 138px;
}
#topNav li a.dance:hover {
	background-image: url(images_global/dancehover.jpg);
	width: 134px;
}
#topNav li a.art:hover {
	background-image: url(images_global/arthover.jpg);
	width: 107px;
}
#topNav li a.culture:hover {
	background-image: url(images_global/culturehover.jpg);
	width: 177px;
}

#rightContent .floatRight img {
	float: right;
	margin-top: 35px;
	margin-left: 10px;
	margin-bottom: 25px;
}

.button {
	line-height: 200%;
	border: 1px outset #CFA958;
	color: #303584;
	text-decoration:none;
	font-weight: bold;
	background-color: #FCF7D9;
	padding-top: 1px;
	padding-right: 12px;
	padding-bottom: 1px;
	padding-left: 12px;
}


a.button:link {
	color: #303584;
}

a.button:hover {
	color:#CFA958;
}
a.productDetail {
	color: #303584;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
}

a.button:active {
	color: #F00000;
	border: 1px inset #cfc49e;
}

#rightContent .instrumentsFloatRight img {
	float: right;
	margin-left: 10px;
	margin-top: 110px;
	margin-bottom: 30px;
}

#rightContent .floatRightVideo {
	float: right;
	margin-top: 35px;
	margin-left: 10px;
	margin-bottom: 25px;
}


.contactLabel {
	width: 100px;
	float: left;
	text-align: right;
	line-height: 1.1em;
	padding: 0 6px 0 0;
}


.contactRow {
	margin: 5px;
	height: 30px;
	float: left;
	width: 500px;
}

.contactFinial {
	float: left;
}

.general {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: right;
	color: #CFA958;
	padding-right: 2px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CFA958;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #CFA958;
	border-bottom-color: #CFA958;
	border-left-color: #CFA958;
}

.shopNav li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	line-height: 220%;
	text-align: left;
	list-style-type: none;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin: 10px;
	font-weight: bold;
}

.shopNav a {
	list-style-type: none;
	text-decoration: none;
	color: #303584;
	display: block;
}

.shopNav a:hover {
	color: #E2C675;
}

#itemMain {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 140%;
	text-align: left;
	width: 720px;
	float: right;
	color: #444444;
	padding: 0px;
	margin: 0px;
}
.productName {
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	font-variant: small-caps;
	text-decoration: none;
	color: #444444;
}
.desciptionTitles {
	font-weight: bold;
	text-align: right;
	line-height: 2em;
	text-decoration: none;
	color: #444444;
}

.desciptionList {
	font-weight: normal;
	text-align: left;
	line-height: 2em;
}

a.productDetail:hover {
	color: #E2C675;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
}
.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 12px;
	font-weight: bold;
	line-height: 120%;
	font-variant: normal;
	text-transform: none;
}
